{
  "type": "service_account",
  "project_id": "tgyh-479013",
  "private_key_id": "f1630115768f78d7c61f4b4fb239ba7e0082510f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQChz/wZ3bl9LDRR\nbdZI82bWebAD73Qidt4xa4sR72Z3DpPQxnBrTzPgtRpUHx5nWAjGIJl+6vvY8OM/\nknxNUnoVzdoSFsTJFr44psh6HDDJDJ8xhzhutWo0LjvL0MASjQxBNP7hFs6fstd4\nrt955erErmYNnBivsmpBm8o6H6azHkfLA3GjQPxAFiGpdImYY2OQ9BHea2Ar56bU\n+CZEvSPTN8QYUqkhQnNKjym1liJlwEWtYmjxza6EG2MN+daoVJ3ppGHTmCQx6JUl\n2g0k4DhJXrbHZPyhaotsOnt2c/cPkcHmxxLjHbTukcXo6aMvc5h8cAw6G+K/HOZ9\njVpLNF+3AgMBAAECggEABH3qkc3SVDqBxUvE135yQs7Ii/EieFQq/N2mHRfFy/m4\nVZnFxElobkQLCuuhqAGfeU0bOku5oug3RHU6aUcV2fOsPMd0vijiLhVGmpLleqhw\nClAUNtH5kA6xE67tGp/fdVvw1IXtai02EA4Csdsn7RoXa3GVudm8f/RTCYiYQVsw\n7hekUX+p8BI1dniMOaO4p6GVArUy8Nmc4XVNRDzPQo0PFu8RwDrXHvOHAaB6ZC9Q\nZlw937hzs9+cdi+t+xeFez6OZYt0IIJYC92GTbyiYCpmAcW2OygFJehtHlK7PDUP\n903zuhkJqfZZbQNwkJjCq89HMMaKmKDpnSUcveoEEQKBgQDbqDIUUSql4zXo1peW\ngpKlYfXT9/znlvrhnwz+5ejmMd7ZMpiwMzbvchoVrmRM7UYV35iCjE76drE7Q4ry\nofidAOIDWw+2ZBRbMLlp8fIW4J0cuYyQFDo22aXFd4o7ZZSdMFOL2cTNLUsEY5lQ\ntXJ62zqcFk1DkYYhAbelqdkmrwKBgQC8lbikOJSJf+SmUxfALjTuMrLjqUqtrz2y\n8qvpQm8oZFU1hG4cfRGJV7Z57IgMk+CvdSs4rfo2FlDhUj44XXiwX3834Xd9JatN\nAUTrBu97Sy18R2rJa+y5dHezLTBkypzj7rA2FBMf0daxSZwBa3wu5ci52L5TtgfU\n5NitMFYZeQKBgQDEwjBB1McAG7wBmp/k+YeEz3AV9NC9XpfSnNdWSPnLoaZ+Jn1x\ncB7oc+v7ueAsrGoYU9bYMfjZEJMHhCQl3YLGmLDb0qkLdzBo0wdzaH+zkHYL8gWA\nVi4jTejZLpBLTl3GRDDCWEqag9Tr1I/UJQSsGk6w3KVPPj7IuDIaGj/jDwKBgFJ3\nmrXdtD7ouaFuRr2YtzbO3uGln22Sa4W8jybDEX71WTm8/rXgj3Gi9L4ejGQLqr6v\nm0X+9qL+YUIXR/Q4E9X0/Nn/89O7TEyxWGT6tHETMAHf7TfFxVBYORwWj8oTvEYE\nk/QiFTbd+Wevy9PnH/gWLg/vU1OiD4yuwn4B3DTpAoGAB3npdXk9AW4xM0aPMOG/\nzPBlPxgjsKTH0lxE2cRZMxGKKD22Ad0Fc2TB+cBTpKxsqm04VJE3Ax5koAmwlrCA\nVhdX7IS+HMqmS6nV6pfKah/s6wQt/vDUoeRVkjhTZjChlqK1xNcShl+jYiEsmofn\nAKmOCCaA5L86jQ5dJewt8oo=\n-----END PRIVATE KEY-----\n",
  "client_email": "uiuiuiuiui@tgyh-479013.iam.gserviceaccount.com",
  "client_id": "101714442830676868857",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/uiuiuiuiui%40tgyh-479013.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
